.row .display-posts-listing img{
    width: 100%;
    height: 175px;
    border: solid 1px black;
    border-bottom: solid 3px black;
}
.row .display-posts-listing a.title{
    display: block;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    color: #a3a3a3;
    padding: 20px 10px;
    border-left: solid 1px #ddd;
    border-right: solid 1px #ddd;
}
.row .display-posts-listing .resumen-post{
    padding: 20px 10px;
    background: #f3f3f3;
    color: #3e3e3e;
    border: solid 1px #ddd;
}
.row .display-posts-listing .excerpt-dash{
    display: none;
}
.row{
    margin: 0px !important;
}

.landing-right-panel .listing-item,
.col-md-4 .listing-item {
    margin-bottom: 20px;
}

.landing-right-panel .listing-item a.title,
.col-md-4 .listing-item a.title,
.relacionados-sidebar .title {
    border-bottom: 1px solid #DDD;
    font-size: 15px;
    font-weight: 400;
    /*height: 62px;*/
    padding-top: 10px;
}
.relacionados-sidebar .title{
    border: 1px solid #DDD;
    margin-top: -2px;
    line-height: 19px;
    padding-left: 11px;
    max-width: 340px;
    color: #a3a3a3;
}

body:not(.home) .contentclass .col-md-4 {
    margin-top: 9px;
}